/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/*
@font-face{
font-family: 'HelveticaNeue';
src: url('fonts/7e42a406-9133-48c0-a705-4264ac520b43.woff2');
/*src: url('fonts/58d18624-bc03-415b-b7a0-bdf9b4508a1c.woff2');
src: url('fonts/837750e9-3227-455d-a04e-dc76764aefcf.woff');
src: url('fonts/a0cf2f5e-c70c-45a8-a420-4143b3afb187.woff');
src: url('fonts/ce0ead1e-4eb1-4535-898a-b801a2313639.woff');
src: url('fonts/e172a1c0-6e7f-4f0f-a2c9-c221c7b990bb.woff2');

src: url('fonts/WebFont.eot?#iefix') format('embedded-opentype'),
url('folder/WebFont.woff') format('woff'),
url('folder/WebFont.ttf') format('truetype'),
url('folder/WebFont.svg#webfont') format('svg');
}
*/


@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=0a1cb87b-3bf1-4739-8a21-ec60df8db1f2");
    @font-face{
        font-family:"Helvetica Neue LT W05_43 Lt Ex";
        src:url("Fonts/86578ae8-4abb-42d0-8784-375d07db941f.woff2") format("woff2"),url("Fonts/18b6ae6b-f0cf-422b-bf3f-35be98be3c19.woff") format("woff");
    }
    @font-face{
        font-family:"Helvetica Neue LT W05_53 Ext";
        src:url("Fonts/0504481e-774c-4e57-a055-c94bb5303380.woff2") format("woff2"),url("Fonts/bf166391-2bf9-47fd-8382-193fffb422c4.woff") format("woff");
    }
    @font-face{
        font-family:"Helvetica Neue LT W05_83 Hv Ex";
        src:url("Fonts/37cade8a-4499-42b4-b79f-99143dd3a764.woff2") format("woff2"),url("Fonts/6823dde3-d344-4bb4-b5a4-add12527140d.woff") format("woff");
    }

/*
 CustomFont Cyrillic
 */


@font-face {
	font-family: 'Roboto', sans-serif;
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
  unicode-range: U+370-FFFF;

}
/**
 * Plugin Name:         MonsterInsights Disable Frontend Tracking
 * Description:         Disable Frontend Tracking for all users.
 * Version: 1.0.0
 * Author: MonsterInsights Support Team
 * Author URI: https://www.monsterinsights.com
 */


function monsterinsights_custom_disable_frontend_tracking() {
	remove_action( 'wp_head', 'monsterinsights_tracking_script', 6 );
	remove_action( 'wp_footer', 'monsterinsights_scroll_tracking_output_after_script', 11 );
}

add_action( 'wp_head', 'monsterinsights_custom_disable_frontend_tracking', 0 );

function monsterinsights_custom_disable_events_tracking() {
	remove_action( 'template_redirect', 'monsterinsights_events_tracking', 9 );
}

add_action( 'template_redirect', 'monsterinsights_custom_disable_events_tracking', 0 );